<?php
 ##################################################################
 ## Development by CoMMoN web site author http://mirmastera.ru   ##
 ## fportal web site scripts http://fportal.tk                   ##
 ## All rights reserved authors                                  ##
 ##################################################################
//Пользователи
$total_query_us = $mysql -> query("SELECT count(*) FROM `".PREFIX."users`;");
$total_us = one($total_query_us);
$total_query_new_us = $mysql -> query("SELECT count(*) FROM `".PREFIX."users` WHERE `reg` > '".time()."'-86400;");
$total_new_us = one($total_query_new_us);
echo '<a class="touch" href="/?mod=user">'.icons('users.png','16|16').' Пользователи';
if ($total_new_us != 0) {
echo ' <span style="float: right;">'.$total_us.' <font color="#FF0000">+ '.$total_new_us.'</font></span>';
}
else {
echo ' <span style="float: right;">'.$total_us.'</span>';
}
echo'</a>';
?>